.bloque_pdf{
	display: inline-block;
	width: 150px;
	height: 260px;
	margin: 10px 15px 75px 15px;
}
.bloque_pdf.back {
	background-color: white;
}
.bloque_pdf p{
	margin: 0px;
	margin-top: 5px;
	text-align: center;
	text-transform: capitalize;
}

.bloque_pdf.back p{
	text-transform: uppercase;
	font-weight: bold;
}
.bloque_pdf.back .vertical-align {
	height: 100%;
	width: 0px;
	vertical-align: middle;
	display: inline-block;
}
.img_pdf{
	height: 220px;
    width: 150px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
}
.img_pdf.back{
	height: 200px;
}

.wrapper-contenido .img_pdf img {
	height: 100%;
	width: auto;
}
.wrapper-contenido .img_pdf.back img {
	width: 90%;
	height: auto;
	vertical-align: middle;
}
.contenedor_texto a {
    display: inline-block;
    vertical-align: top;
}
.contenedor_texto .left_img a {
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 375px)
{
	.contenedor_texto {
		text-align: center;
	}
}

@media screen and (max-width: 384px)
{
	.bloque_pdf {
		margin-bottom: 25px;
		height: auto;
	}
}